@import url("https://fonts.googleapis.com/css2?family=PT+Sans:wght@400;700&amp;family=Roboto:wght@400;500;700&amp;family=Rubik:wght@500;600;700&amp;display=swap");

/* Author CSS */
body {
  margin: 0;
  color: #000;
  font-family: "Roboto", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700;
  text-transform: capitalize;
  line-height: 1.2;
  margin-bottom: 0;
  font-family: "Rubik", sans-serif;
}

h1 {
  color: #000;
  font-size: 72px;
}

h2 {
  color: #000;
  font-size: 48px;
}

h3 {
  color: #000;
  font-size: 36px;
  font-weight: 500;
}

h4 {
  color: #000;
  font-size: 24px;
  -webkit-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
  font-weight: 500;
}

@media (min-width: 768px) and (max-width: 991.98px) {
  h4 {
    font-size: 20px;
  }
}

h5 {
  color: #000;
  font-size: 18px;
  font-weight: 500;
}

@media (min-width: 768px) and (max-width: 991.98px) {
  h5 {
    font-size: 18px;
  }
}

h6 {
  color: #000;
  font-size: 16px;
}

@media (min-width: 768px) and (max-width: 991.98px) {
  h6 {
    font-size: 14px;
  }
}

a {
  -webkit-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
}

p {
  color: #000;
  margin-bottom: 10px;
}

ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

a:hover,
a:focus {
  text-decoration: none;
  outline: none;
}

input:focus,
textarea:focus,
select:focus,
button:focus,
.slick-slide {
  outline: none;
}

button {
  cursor: pointer;
}

img {
  max-width: 100%;
  height: auto;
  display: block;
}

.header-area {
  padding: 15px 0px;
}

.container-wrapper {
  position: relative;
}

.logo img {
  max-width: 250px;
}

.btn1 {
  font-family: Rubik, sans-serif;
  font-weight: 600;
  z-index: 11;
  font-size: 14px;
  text-transform: uppercase;
  display: inline-block;
  color: rgb(255, 255, 255);
  position: relative;
  text-align: center;
  padding: 15px 30px;
  transition: all 0.3s ease-in 0s;
  border-radius: 5px;
  overflow: hidden;
  border-width: 1px;
  border-style: solid;
  border-color: transparent;
  border-image: initial;
}

.btn1::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  right: 0px;
  z-index: -1;
  border-radius: 5px;
  background: rgb(15 82 152);
  transition: all 0.3s ease-in 0s;
}

.btn1:hover {
  color: rgb(15 82 152);
  border-width: 1px;
  border-style: solid;
  border-color: rgb(15 82 152);
  border-image: initial;
  background: rgb(255, 255, 255);
}

.btn1:hover::before {
  right: -100%;
}

.hero-area {
  position: relative;
  min-height: 450px;
  background-size: cover;
  background-attachment: fixed;
  -webkit-box-align: center;
  align-items: center;
  display: flex !important;
  padding: 50px 0px;
  background-position: center top;
  overflow: hidden;
  background-repeat: no-repeat !important;
}

.hero-area::before {
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background: linear-gradient(to top, rgb(255 255 255 / 76%) 32%, rgb(255 255 255 / 0%) 100%);
}

.hero-area .hero-shapes .vec1 {
  position: absolute;
  top: 10%;
  right: 10%;
}

.hero-area .hero-shapes img {
  width: initial;
}

.hero-area .hero-shapes .vec2 {
  position: absolute;
  top: 40%;
  left: 48%;
}

.item-animateTwo {
  animation: 15s ease-in-out 0s infinite normal none running animateTwo;
}

.item-animateOne {
  animation: 15s ease-in-out 0s infinite normal none running animateOne;
}

.common-title h1 {
  line-height: 1;
  text-transform: capitalize;
  font-size: 35px;
}

.common-title h1 span {
  color: rgb(15 82 152);
  font-size: 65px;
  margin-bottom: 25px;
  display: inline-block;
}

.hero-left p {
  font-size: 20px;
  margin-top: 10px;
}

.service-area {
  position: relative;
  background: #D5F3FE;
  overflow: hidden;
}

.padding-bottom-90 {
  padding-bottom: 90px;
}

.padding-top-115 {
  padding-top: 115px;
}

.margin-bottom-45 {
  margin-bottom: 45px;
}

.service-area .service-shapes .vec1 {
  top: 10%;
  right: 10%;
}

.service-area .service-shapes .vec1,
.service-area .service-shapes .vec2 {
  position: absolute;
}

.service-area .service-shapes img {
  width: initial;
}

.item-animateTwo {
  animation: 15s ease-in-out 0s infinite normal none running animateTwo;
}

.common-title h2 {
  line-height: 1.4;
  text-transform: capitalize;
  font-size: 35px;
  font-weight: 800;
}

.common-title h2 span {
  color: rgb(15 82 152);
}

.single-service {
  text-align: center;
  margin-bottom: 30px;
  padding: 40px 20px;
  border-width: 0px;
  border-style: initial;
  border-color: initial;
  border-image: initial;
  border-radius: 10px;
  background: rgb(255, 255, 255);
  transition: all 0.3s ease-in 0s;
}

.single-service:hover {
  box-shadow: rgba(0, 0, 0, 0.09) 0px 0px 30px;
}

.single-service img {
  width: 85px;
  margin: auto;
}

.margin-top-20 {
  margin-top: 20px;
}

.single-service .cont-box h4 {
  text-transform: capitalize;
  font-size: 25px;
  font-weight: 700;
}

.cont-box h4 {
  font-size: 18px;
  font-weight: 700;
  color: rgb(15 82 152);
}

.single-service .cont-box p {
  font-size: 16px;
}

.about-area {
  position: relative;
}

.about-area .about-shapes .vec1 {
  top: 10%;
  left: 10%;
}

.about-area .about-shapes .vec1,
.about-area .about-shapes .vec2,
.about-area .about-shapes .vec3 {
  position: absolute;
}

.about-area .about-shapes img {
  width: inherit;
}

.about-area .about-shapes .vec2 {
  right: 0%;
  bottom: 5%;
}

.about-area .about-shapes .vec3 {
  top: 10%;
  right: 10%;
}

.about-area .about-left {
  position: relative;
}

.about-area .about-left .main-img {
  width: initial;
}

.about-area .about-left .img1 {
  position: absolute;
  top: 5%;
  left: -33%;
  width: initial;
}

.item-bounce {
  animation: 3s ease-in-out 0s infinite normal none running bounce;
}

.common-title h3 {
  font-size: 25px;
  font-weight: 700;
  margin-top: 15px;
}

.padding-bottom-120 {
  padding-bottom: 120px;
}

.padding-top-120 {
  padding-top: 120px;
}

.appointment-area {
  position: relative;
  background: rgb(15 82 152);
  overflow: hidden;
}

.padding-bottom-115 {
  padding-bottom: 115px;
}

.padding-top-110 {
  padding-top: 110px;
}

.appointment-area .appnt-shapes .vec1 {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 36%;
}

.appointment-area .appnt-shapes .vec2 {
  position: absolute;
  top: 0px;
  right: 0px;
  opacity: 0.1;
  width: initial;
}

.appointment-area .appnt-left {
  margin-bottom: initial;
  max-width: 600px;
}

.appointment-area .appnt-left .special {
  font-size: 44px;
  color: rgb(255, 255, 255);
  font-weight: 800;
}

.appointment-area .appnt-left p {
  color: rgb(255, 255, 255);
  font-size: 18px;
}

.margin-top-30 {
  margin-top: 30px;
}

.btn2 {
  font-family: "Rubik", sans-serif;
  font-weight: 600;
  z-index: 11;
  font-size: 14px;
  padding: 15px 30px;
  text-transform: uppercase;
  -webkit-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
  display: inline-block;
  border-radius: 5px;
  color: #fff;
  position: relative;
  overflow: hidden;
  border: 1px solid transparent;
  text-align: center;
  border: 1px solid #ffffff;
  background: transparent;
}

.btn2::before {
  content: "";
  width: 100%;
  height: 100%;
  border-radius: 5px;
  position: absolute;
  top: 0;
  left: -100%;
  background: #2565AE;
  z-index: -1;
  -webkit-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
}

.btn2:hover {
  border: 1px solid transparent;
  color: #ffffff;
}

.btn2:hover::before {
  left: 0;
}

.appointment-area .appnt-right .main-img {
  position: absolute;
  bottom: 0px;
  right: 8px;
  z-index: 1;
  width: 30%;
}

.testimonial-area {
  position: relative;
}

.testimonial-area .testi-shapes .vec1 {
  position: absolute;
  bottom: 18%;
  right: 14%;
}

.testimonial-area .testi-shapes .vec2 {
  position: absolute;
  top: 31%;
  left: 10%;
}

.testimonial-area .testimonial-slider-active .slick-track {
  padding: 20px 0px;
}

.testimonial-area .testi-shapes img {
  width: initial;
}

.single-testi {
  background-color: rgb(255, 255, 255);
  box-shadow: rgba(163, 163, 163, 0.15) 0px 0px 20px 0px;
  padding: 40px 20px;
  border-radius: 10px;
}

.single-testi .img-box {
  position: relative;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
}

.single-testi .img-box .quote {
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  display: block;
  color: rgb(255, 255, 255);
  position: absolute;
  top: -15px;
  left: 50%;
  transform: translateX(-50%);
  border-radius: 50%;
  background: rgb(15 82 152);
}

.single-testi .img-box img {
  max-width: 140px;
}

.cont-box p {
  font-size: 15px;
}

.cont-box h4 {
  font-size: 18px;
  font-weight: 700;
  color: rgb(15 82 152);
}

.cont-box h6 {
  font-size: 12px;
  font-weight: 800;
  opacity: 0.4;
}

.margin-top-10 {
  margin-top: 10px;
}

.margin-top-20 {
  margin-top: 20px;
}

.testimonial-area .testimonial-slider-active .slick-dots {
  position: absolute;
  bottom: -7%;
  left: 50%;
  transform: translateX(-50%);
  display: flex !important;
}

.testimonial-area .testimonial-slider-active .slick-dots li {
  margin-right: 20px;
}

.testimonial-area .testimonial-slider-active .slick-dots li.slick-active button {
  background: rgb(15 82 152);
}

.testimonial-area .testimonial-slider-active .slick-dots li button {
  font-size: 0px;
  width: 7px;
  height: 7px;
  background-color: rgb(0, 0, 0);
  display: block;
  position: relative;
  border-radius: 50%;
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  outline: none;
  padding: 0px;
}

.testimonial-area .testimonial-slider-active .slick-dots li.slick-active button::before {
  opacity: 1;
  visibility: visible;
}

.testimonial-area .testimonial-slider-active .slick-dots li button::before {
  position: absolute;
  top: 57%;
  left: 50.5%;
  transform: translate(-50%, -54%);
  content: "";
  width: 12px;
  height: 12px;
  opacity: 0;
  visibility: hidden;
  border-radius: 50%;
  border-width: 1px;
  border-style: solid;
  border-color: rgb(0, 0, 0);
  border-image: initial;
  transition: all 0.3s ease-in 0s;
  padding: 7px;
}

.subs-area {
  padding-top: 0px;
  padding-bottom: 100px;
  position: relative;
  z-index: 1;
}

.subs-area .subs-wrapper {
  position: relative;
  background: rgb(15 82 152);
  border-radius: 15px;
  padding: 45px 40px;
  overflow: hidden;
}

.subs-area .subs-wrapper .subs-content h2 {
  color: rgb(255, 255, 255);
  font-size: 30px;
  font-weight: 800;
}

.subs-area .subs-wrapper .subs-content p {
  margin-bottom: 0px;
  font-size: 18px;
  color: rgb(255, 255, 255);
  margin-top: 10px;
}

.footer-area {
  overflow: hidden;
}

.footer-area .foo_btm {
  background-color: rgb(0, 0, 0);
}

.footer-area .foo_btm .copyright-text {
  text-align: center;
  padding: 20px 0px;
}

.footer-area .foo_btm .copyright-text span {
  color: rgb(255, 255, 255);
  font-size: 16px;
  font-weight: 400;
  text-transform: capitalize;
}

.scrollup {
  color: rgb(255, 255, 255);
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  font-size: 18px;
  position: fixed;
  right: 30px;
  bottom: 30px;
  display: none;
  z-index: 9999;
  cursor: pointer;
  background: rgb(15 82 152);
  border-radius: 50%;
  outline: none;
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  transition: all 0.5s ease 0s;
}

@-webkit-keyframes ripple {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(89, 86, 233, 0.2), 0 0 0 20px rgba(89, 86, 233, 0.2),
      0 0 0 40px rgba(89, 86, 233, 0.2);
    box-shadow: 0 0 0 0 rgba(89, 86, 233, 0.2), 0 0 0 20px rgba(89, 86, 233, 0.2), 0 0 0 40px rgba(89, 86, 233, 0.2);
  }

  100% {
    -webkit-box-shadow: 0 0 0 20px rgba(89, 86, 233, 0.2), 0 0 0 40px rgba(89, 86, 233, 0.1),
      0 0 0 60px rgba(89, 86, 233, 0);
    box-shadow: 0 0 0 20px rgba(89, 86, 233, 0.2), 0 0 0 40px rgba(89, 86, 233, 0.1), 0 0 0 60px rgba(89, 86, 233, 0);
  }
}

@keyframes ripple {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(89, 86, 233, 0.2), 0 0 0 20px rgba(89, 86, 233, 0.2),
      0 0 0 40px rgba(89, 86, 233, 0.2);
    box-shadow: 0 0 0 0 rgba(89, 86, 233, 0.2), 0 0 0 20px rgba(89, 86, 233, 0.2), 0 0 0 40px rgba(89, 86, 233, 0.2);
  }

  100% {
    -webkit-box-shadow: 0 0 0 20px rgba(89, 86, 233, 0.2), 0 0 0 40px rgba(89, 86, 233, 0.1),
      0 0 0 60px rgba(89, 86, 233, 0);
    box-shadow: 0 0 0 20px rgba(89, 86, 233, 0.2), 0 0 0 40px rgba(89, 86, 233, 0.1), 0 0 0 60px rgba(89, 86, 233, 0);
  }
}

.item-animateOne {
  -webkit-animation: animateOne 15s infinite ease-in-out;
  -o-animation: animateOne 15s infinite ease-in-out;
  -ms-animation: animateOne 15s infinite ease-in-out;
  -moz-animation: animateOne 15s infinite ease-in-out;
  animation: animateOne 15s infinite ease-in-out;
}

@-webkit-keyframes animateOne {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }

  50% {
    -webkit-transform: translateX(-100px);
    transform: translateX(-100px);
  }

  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

@keyframes animateOne {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }

  50% {
    -webkit-transform: translateX(-100px);
    transform: translateX(-100px);
  }

  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

.item-animateTwo {
  -webkit-animation: animateTwo 15s infinite ease-in-out;
  -o-animation: animateTwo 15s infinite ease-in-out;
  -ms-animation: animateTwo 15s infinite ease-in-out;
  -moz-animation: animateTwo 15s infinite ease-in-out;
  animation: animateTwo 15s infinite ease-in-out;
}

@-webkit-keyframes animateTwo {
  0% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }

  50% {
    -webkit-transform: translate(-50px, 50px);
    transform: translate(-50px, 50px);
  }

  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
}

@keyframes animateTwo {
  0% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }

  50% {
    -webkit-transform: translate(-50px, 50px);
    transform: translate(-50px, 50px);
  }

  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
}

.item-bounce {
  -webkit-animation: bounce 3s infinite ease-in-out;
  -o-animation: bounce 3s infinite ease-in-out;
  -ms-animation: bounce 3s infinite ease-in-out;
  -moz-animation: bounce 3s infinite ease-in-out;
  animation: bounce 3s infinite ease-in-out;
}

@-webkit-keyframes bounce {
  0% {
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px);
  }

  50% {
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
  }

  100% {
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px);
  }
}

@keyframes bounce {
  0% {
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px);
  }

  50% {
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
  }

  100% {
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px);
  }
}

.item-animateTwo {
  -webkit-animation: animateTwo 15s infinite ease-in-out;
  -o-animation: animateTwo 15s infinite ease-in-out;
  -ms-animation: animateTwo 15s infinite ease-in-out;
  -moz-animation: animateTwo 15s infinite ease-in-out;
  animation: animateTwo 15s infinite ease-in-out;
}

@-webkit-keyframes animateTwo {
  0% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }

  50% {
    -webkit-transform: translate(-50px, 50px);
    transform: translate(-50px, 50px);
  }

  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
}

@keyframes animateTwo {
  0% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }

  50% {
    -webkit-transform: translate(-50px, 50px);
    transform: translate(-50px, 50px);
  }

  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
}

.margin-top-15 {
  margin-top: 15px;
}

.about-right p {
  margin-top: 10px;
  margin-bottom: 0;
}

.from-top .no-result {
  width: 90px;
  margin: auto;
  margin-bottom: 15px;
}

.search-result {
  text-align: center;
}

.search-result.from-top p {
  font-size: 16px;
}


.nav-item .nav-link,
.nav-tabs .nav-link {
  -webkit-transition: all 300ms ease 0s;
  -moz-transition: all 300ms ease 0s;
  -o-transition: all 300ms ease 0s;
  -ms-transition: all 300ms ease 0s;
  transition: all 300ms ease 0s;
}

.card a {
  -webkit-transition: all 150ms ease 0s;
  -moz-transition: all 150ms ease 0s;
  -o-transition: all 150ms ease 0s;
  -ms-transition: all 150ms ease 0s;
  transition: all 150ms ease 0s;
}

[data-toggle="collapse"][data-parent="#accordion"] i {
  -webkit-transition: transform 150ms ease 0s;
  -moz-transition: transform 150ms ease 0s;
  -o-transition: transform 150ms ease 0s;
  -ms-transition: all 150ms ease 0s;
  transition: transform 150ms ease 0s;
}

[data-toggle="collapse"][data-parent="#accordion"][aria-expanded="true"] i {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}


.now-ui-icons {
  display: inline-block;
  font: normal normal normal 14px/1 'Nucleo Outline';
  font-size: inherit;
  speak: none;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@-webkit-keyframes nc-icon-spin {
  0% {
    -webkit-transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
  }
}

@-moz-keyframes nc-icon-spin {
  0% {
    -moz-transform: rotate(0deg);
  }

  100% {
    -moz-transform: rotate(360deg);
  }
}

@keyframes nc-icon-spin {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.now-ui-icons.objects_umbrella-13:before {
  content: "\ea5f";
}

.now-ui-icons.shopping_cart-simple:before {
  content: "\ea1d";
}

.now-ui-icons.shopping_shop:before {
  content: "\ea50";
}

.now-ui-icons.ui-2_settings-90:before {
  content: "\ea4b";
}

.nav-tabs {
  border: 0;
  padding: 0;
  background: #0f5298;
  flex-wrap: nowrap;
}

.nav-tabs .nav-item {
  margin-bottom: -1px;
  width: 100%;
}

.nav-tabs:not(.nav-tabs-neutral)>.nav-item>.nav-link.active {
  box-shadow: 0px 5px 35px 0px rgba(0, 0, 0, 0.3);
}


.nav-tabs>.nav-item>.nav-link {
  color: #888888;
  margin: 0;
  margin-right: 5px;
  background-color: transparent;
  border: 1px solid transparent;
  border-radius: 0px;
  font-size: 14px;
  padding: 15px 23px;
  line-height: 1.5;
}

.nav-tabs>.nav-item>.nav-link:hover {
  background-color: transparent;
}

.nav-tabs>.nav-item>.nav-link.active {
  background-color: #444;
  border-radius: 0px;
  color: #FFFFFF;
}

.nav-tabs>.nav-item>.nav-link i.now-ui-icons {
  font-size: 14px;
  position: relative;
  top: 1px;
  margin-right: 3px;
}

.nav-tabs.nav-tabs-neutral>.nav-item>.nav-link {
  color: #FFFFFF;
  text-align: center;
}

.nav-tabs.nav-tabs-neutral>.nav-item>.nav-link.active {
  background-color: rgba(255, 255, 255, 0.2);
  color: #FFFFFF;
}

.card {
  border: 1px solid #eee;
  border-radius: 0;
  display: inline-block;
  position: relative;
  width: 100%;
  margin-bottom: 30px;
  box-shadow: none;
}

.card .card-header {
  background-color: transparent;
  border-bottom: 0;
  background-color: transparent;
  border-radius: 0;
  padding: 0;
}

.other-block h2 {
  font-size: 18px;
  margin-bottom: 0;
  text-align: center;
  color: #0f5298;
  padding: 10px 5px;
}

.plans {
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  flex-wrap: wrap;

}

.plans .plan input[type="radio"] {
  position: absolute;
  opacity: 0;
}

.plans .plan {
  cursor: pointer;
  width: 48.5%;
}

.plans .plan .plan-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  padding: 15px 10px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 2px solid #e1e2e7;
  border-radius: 5px;
  -webkit-transition: -webkit-box-shadow 0.4s;
  transition: -webkit-box-shadow 0.4s;
  -o-transition: box-shadow 0.4s;
  transition: box-shadow 0.4s;
  transition: box-shadow 0.4s, -webkit-box-shadow 0.4s;
  position: relative;
}

.plans .plan .plan-content img {
  margin-right: 30px;
  height: 72px;
}

.plans .plan .plan-details span {
  margin-bottom: 10px;
  display: block;
  font-size: 20px;
  line-height: 24px;
  color: #252f42;
}

.container .title {
  font-size: 16px;
  font-weight: 500;
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
  color: #252f42;
  margin-bottom: 20px;
}

.plans .plan input[type="radio"]:checked+.plan-content .plan-details p {
  font-weight: 600;
  color: #0f5298;
}

.plans .plan .plan-details p {
  color: #626262;
  font-size: 13px;
  margin: 0;

  line-height: 18px;
}

.plans .plan .plan-content:hover {
  -webkit-box-shadow: 0px 3px 5px 0px #e8e8e8;
  box-shadow: 0px 3px 5px 0px #e8e8e8;
}

.plans .plan input[type="radio"]:checked+.plan-content:after {
  content: "";
  position: absolute;
  height: 12px;
  width: 12px;
  background: #0f5298;
  right: 12px;
  border-radius: 100%;
  border: 3px solid #fff;
  -webkit-box-shadow: 0px 0px 0px 2px #0f5298;
  box-shadow: 0px 0px 0px 2px #0f5298;
}

.plans .plan input[type="radio"]:checked+.plan-content {
  border: 2px solid #0f5298;
  background: #eaf8fb;
  -webkit-transition: ease-in 0.3s;
  -o-transition: ease-in 0.3s;
  transition: ease-in 0.3s;
}

.hero-mobile {
  display: none !important;
}

.custom-menu ul li a {
  color: #000;
  font-weight: 500;
  font-size: 14px;
}

.custom-menu ul li {
  margin-right: 10px;
}

.navbar-nav {
  margin-right: 10px;
}

button.navbar-toggler {
  border: 1px solid #000;
  border-radius: 0;
  width: 45px;
  height: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.breadcrumb-area h2 {
  color: #000;
  text-align: center;
  font-family: "Rubik", sans-serif;
}

.breadcrumb-area {
  background: #D5F3FE;
  padding:50px 10px;
}

@media (max-width: 991px) {
  .breadcrumb-area h2 {
    font-size: 30px;
  }

  .hero-mobile {
    display: flex !important;
    min-height: 360px;
    text-align: center;
    background-attachment: inherit;
  }
  .hero-area.hero-large{
    display:none !important;
  }

  .hero-area.hero-large {
    background: none !important;
    padding-top: 20px;
    min-height: auto;
  }

  .plans .plan {
    cursor: pointer;
    width: 100%;
  }

  .hero-shapes {
    display: none;
  }

  .hero-area::before {
    background: linear-gradient(to top, rgb(255 255 255 / 59%) 45%, rgb(255 255 255 / 41%) 100%);
  }

  .hero-area.hero-large .hero-left {
    display: none;
  }

  .logo img {
    max-width: 290px;
    margin: auto;
  }

  header .btn1 {
    display: none;
  }

  .common-title h1 {
    text-align: center;
  }

  .common-title h1 span {
    font-size: 40px;
    margin-bottom: 10px;
  }

  .common-title h1 {
    font-size: 28px;
  }

  .hero-left p {
    font-size: 14px;
  }

  .request-form {
    padding: 25px 15px !important;
    box-shadow: 0px 15px 40px 0px rgb(187 187 187 / 34%);
  }

  .from-top h2 {
    font-size: 25px;
    text-align: center;
  }

  .from-top p {
    font-size: 14px;
    text-align: center;
    margin-bottom: 20px;
  }

  /* .f-left {
    padding-right: 15px;
  }
  .f-center {
    padding-right: 15px;
  } */
  .common-title h2 {
    font-size: 30px;
  }

  .about-area .about-left .img1 {
    display: none;
  }

  .about-area .about-left .main-img {
    width: 100%;
  }

  .about-right {
    padding-top: 20px;
  }

  .about-area .about-shapes .vec2,
  .about-area .about-shapes .vec1,
  .appointment-area .appnt-right .main-img,
  .testi-shapes {
    display: none;
  }

  .subs-area .btn-box.animate-btn.mt-2,
  .subs-area {
    text-align: center;
  }

  .subs-area .subs-wrapper {
    padding: 45px 22px;
  }

  .subs-area .subs-wrapper .subs-content h2 {
    font-size: 22px;
  }

  .subs-area .subs-wrapper .subs-content p {
    font-size: 14px;
  }

  .padding-top-115,
  .padding-top-120,
  .padding-top-110 {
    padding-top: 55px;
  }

  .padding-bottom-90,
  .padding-bottom-120,
  .padding-bottom-115 {
    padding-bottom: 55px;
  }

  .single-testi .img-box img {
    max-width: 75px;
    margin-bottom: 15px;
  }

  .single-testi .img-box .quote {
    width: 30px;
    height: 30px;
    line-height: 30px;
  }

  .cont-box {
    text-align: center;
  }

  .subs-area {
    padding: 15px;
  }

  .mp-0 {
    padding: 0;
  }

  .form-group input,
  .form-group textarea {
    font-size: 12px;
  }

  .logo {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  .logo img {
    width:180px;
    margin-left: 0;
  }

  button.navbar-toggler {
    display: block !important;
  }

  .custom-menu {
    padding: 0;
  }

  .navbar-nav {
    margin-right: 0;
    background: #d5f3fe;
    padding: 5px 15px;
    margin-top: 15px;
  }

  .header-top .logo {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row;
  }
  .header-top .logo a{
   flex:1;
  }
  

}

button.navbar-toggler {
  display: none;
}
/* ==== */
.cmxform .form-control{
  padding: 5px 15px;
  border-radius:5px;
  font-size: 14px;
  border: 1px solid #d9d9d9;
  width: 100%;
  color: #000;
  transition: all 0.28s ease;
  background: #fff;
}
.cmxform input.form-control{
  height:50px;
  margin-bottom:5px;
}
.cmxform .field_blk{
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 20px;
}
.cmxform .field_blk label{
  margin:0;
  color: #5b5555;
  font-size: 14px;
  font-weight: 400;
}
.cmxform .field_blk label.error{
  display: flex;
  justify-content: flex-start;
  flex-direction: column;
  align-items: flex-start;
  order:2;
  color:rgb(249, 5, 5);
  font-size:12px;
}
.req_txt{
  color:rgb(249, 5, 5);
}
.cmxform .form-control:focus, .cmxform .form-control:hover {
  box-shadow: 0 0 0 0 rgba(13,110,253,.25);
}
textarea{
  resize:none;
  border-radius:5px;
  margin-bottom:5px;
}
.cmxform .form-control{
  max-width:285px;
}
.field_blk select:focus, .field_blk input:focus, .field_blk textarea:focus {
  outline: none;
  border: 1px solid #736f6f !important;
  box-shadow: none;
}
input.btn1::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  right: 0px;
  z-index: -1;
  border-radius: 5px;
  background: rgb(15 82 152);
  transition: all 0.3s ease-in 0s;
}

.padding-top-50{
  padding-top:50px;
  padding-bottom:20px;
}

.button_blk button{
  position: relative;
  left: -5px;
}

h3.title_blk{
  font-weight:600;
  font-size:38px;
}
#custom-button.btn1{
  text-transform: none;
}
.field_blk.chose_file_blk{
    flex-direction: row;
    align-items: center;
}
.chose_file_blk #custom-text{
  padding-left: 5px;
  margin: 0;
  color: #5b5555;
  font-size: 14px;
  font-weight: 400;
}
.button_blk .btn1{
  min-width:140px;
}

.radio {
  margin: 0.5rem;
}
.radio input[type=radio] {
  position: absolute;
  opacity: 0;
}
.radio input[type=radio] + .radio-label:before {
  content: "";
  background: #f4f4f4;
  border-radius: 100%;
  border: 1px solid #b4b4b4;
  display: inline-block;
  width: 1.4em;
  height: 1.4em;
  position: relative;
  top: 2px;
  margin-right: 1em;
  vertical-align: top;
  cursor: pointer;
  text-align: center;
  transition: all 250ms ease;
}
.radio input[type=radio]:checked + .radio-label:before {
  background-color: rgb(15 82 152);
  box-shadow: inset 0 0 0 4px #f4f4f4;
}
.radio input[type=radio]:focus + .radio-label:before {
  outline: none;
  border-color: rgb(15 82 152);
}
.radio input[type=radio]:disabled + .radio-label:before {
  box-shadow: inset 0 0 0 4px #f4f4f4;
  border-color: #b4b4b4;
  background: #b4b4b4;
}
.radio input[type=radio] + .radio-label:empty:before {
  margin-right: 0;
}
.cmxform .field_blk .radio{
  margin:0 0 8px;
}
.cmxform .field_blk .radio-label{
  margin:0;
}
.cmxform .lable_txt{
  padding-top:4px;
}
/* ==== */
ul.job_listing{
  margin:0 0 20px;
  list-style:none;
  padding:0;
}

ul.job_listing li{
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #e6e6e6;
  padding:12px 10px;
}
ul.job_listing li:hover,
ul.job_listing li:focus{
  border-bottom: 1px solid #e6e6e6;
  background:#e6e6e6;
}
.job_listing .main_tit_blk{
  flex:2;
}
.job_listing .main_tit_blk h3.title{
  margin: 0 0 2px;
  font-weight: 500;
  font-size: 17px;
}
.job_listing .main_tit_blk .sub_txt{
    font-size: 13px;
    color: #8c8888;
}
.job_listing .name_blk {
  flex: 1;
  font-size: 14px;
  padding-right:10px;
}
.job_listing .button_blk .btn1{
  min-width: 116px;
  font-weight: 400;
  text-transform: none;
  padding: 10px 10px;
  display: block;
}
.dont_miss_blk{
/*    background-image: linear-gradient(315deg, #7f53ac 0%, #647dee 74%);*/
    background-color:#0f5298;
    padding: 30px;
}
.dont_miss_blk h3.top_title{
    font-size:20px;
    margin: 0 0 10px;
    display: flex;
    align-items: center;
    flex-direction: row;
    justify-content: flex-start;
}
.dont_miss_blk h3.top_title i,
.dont_miss_blk h3.top_title img{
    margin-right:5px;
}
.dont_miss_blk p.txt{
    color: #fff;
    line-height: 1.3;
    font-size: 15px;
    margin:0 0 12px;
}

.dont_miss_blk .email_blk h5{
  font-size: 14px;
  margin: 0 0 6px;
  color: #fff;
  font-weight: bold;
}
.dont_miss_blk .emai_inner{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    position: relative;
}
.dont_miss_blk .emai_inner a{
    color: rgb(15 82 152);
    font-weight: 600;
    position: absolute;
    right: 5px;
    top: 8px;
    display: block;
}
.dont_miss_blk .btn_white{
  width: 100%;
  background: #fff;
  border-radius: 4px;
  padding: 8px 0;
  text-align: center;
  color: rgb(15 82 152);
  font-size: 16px;
  display: flex;
  align-content: center;
  justify-content: center;
}
.dont_miss_blk .btn_white i{
  font-size:24px;
  margin-right:5px;
}

.pagination_out{
  border-bottom: 1px solid #ccc;
  padding-bottom: 15px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 0 0 10px;
}
.page-link{
  color:rgb(15 82 152);
}

.selectpicker{
  border: 1px solid #dee2e6;
  padding: 4px 10px 4px 5px;
  border-radius: 4px;
}
.cmxform .button_blk{
  margin-bottom:30px;
}

@media (max-width: 991px) {
  .cmxform .lable_txt {
    padding: 0 0 10px;
    text-align: left;
  }
  .cmxform .field_blk{
    margin-bottom: 15px;
  }
  .cmxform .form-control {
    max-width: 340px;
  }
  .cmxform .button_blk button {
    left: -15px;
  }
  
}
@media (max-width: 767px) {
 
  .cmxform .form-control {
    max-width:100%;
  }
}